 .u-section-1 {
  min-height: 783px;
}

.u-section-1 .u-image-1 {
  height: 442px;
  width: 633px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: Montserrat, sans-serif;
  margin: -441px calc(((100% - 1140px) / 2) + 631px) 0 calc(((100% - 1140px) / 2) + -36px);
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 587px);
  min-height: 366px;
  background-image: none;
  margin: 9px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 20px 37px 22px;
}

.u-section-1 .u-text-2 {
  font-style: normal;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 0 37px 0 18px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 9px 37px 0 18px;
}

.u-section-1 .u-group-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  min-height: 340px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-3 {
  width: 809px;
  min-height: 311px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 29px 22px;
}

.u-section-1 .u-text-4 {
  font-style: normal;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 13px 37px 0 18px;
}

.u-section-1 .u-text-5 {
  margin: 0 37px 0 18px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  margin: 23px auto 0 18px;
  padding: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 818px;
  }

  .u-section-1 .u-image-1 {
    height: 478px;
    width: 618px;
    margin-right: calc(((100% - 940px) / 2) + -231px);
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -474px;
    margin-right: calc(((100% - 940px) / 2) + 396px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 573px;
    min-height: 399px;
    margin-left: calc(((100% - 940px) / 2) + -20px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-1 .u-group-3 {
    width: calc(((100% - 940px) / 2) + 652px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 759px;
  }

  .u-section-1 .u-image-1 {
    height: 432px;
    width: 559px;
    margin-right: calc(((100% - 720px) / 2) + -279px);
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: -432px;
    margin-right: calc(((100% - 720px) / 2) + 243px);
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 441px);
    min-height: 380px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 3px;
    padding-left: 12px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 0;
    margin-right: 42px;
    margin-left: 13px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -8px;
    min-height: 327px;
  }

  .u-section-1 .u-group-3 {
    width: 650px;
    min-height: 298px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 4px;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 5px;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 665px;
  }

  .u-section-1 .u-image-1 {
    height: 335px;
    width: 433px;
    margin-right: auto;
    margin-left: calc(((100% - 540px) / 2) + 39px);
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 0;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-group-1 {
    width: 559px;
    min-height: 271px;
    margin-top: -3px;
    margin-left: calc(((100% - 540px) / 2) + -19px);
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5625rem;
    width: auto;
    margin-left: 6px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -11px;
    min-height: 354px;
  }

  .u-section-1 .u-group-3 {
    width: 594px;
    min-height: 329px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 19px 12px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5625rem;
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 17px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 23px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 8px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 753px;
  }

  .u-section-1 .u-image-1 {
    height: 227px;
    width: 294px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 305px;
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    margin-top: -15px;
    min-height: 407px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-group-3 {
    min-height: 398px;
    width: 440px;
    margin-top: 12px;
    margin-right: -12px;
    margin-bottom: -56px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 9px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}